@font-face {
  font-family: 'Noto Sans JP';
  font-weight: 700;
  src:
    url('/public/fonts/NotoSansJP-Bold.woff2') format('woff2'),
    url('/public/fonts/NotoSansJP-Bold.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans JP';
  font-weight: 500;
  src:
    url('/public/fonts/NotoSansJP-Medium.woff2') format('woff2'),
    url('/public/fonts/NotoSansJP-Medium.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans JP';
  font-weight: 400;
  src:
    url('/public/fonts/NotoSansJP-Regular.woff2') format('woff2'),
    url('/public/fonts/NotoSansJP-Regular.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'Noto Sans JP';
  font-weight: 300;
  src:
    url('/public/fonts/NotoSansJP-Light.woff2') format('woff2'),
    url('/public/fonts/NotoSansJP-Light.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: 'Noto Serif JP';
  font-weight: 400;
  src:
    url('/public/fonts/NotoSerifJP-Medium.woff2') format('woff2'),
    url('/public/fonts/NotoSerifJP-Medium.woff') format('woff');
  font-display: swap;
}

@font-face {
  font-family: Koruri;
  font-weight: 600;
  src:
    url('/public/fonts/Koruri-Semibold.woff2') format('woff2'),
    url('/public/fonts/Koruri-Semibold.woff') format('woff');
  font-display: swap;
}
